@import url('./branding.css?v=0.2');

/* HEADER */

.header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: auto;
    margin: 0 auto;
    transition: all 0.35s ease;
    background-color: #207bbe;
    padding: 8px 30px 0;
    height: 99px;
}

.home-page .header {
    background-color: transparent;
}

.header.on-scroll {
    background: #207bbe;
}

@keyframes headerAnimation {
    0% {
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }
    100% {
        transform: translateZ(0);
    }
}

.navbar {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    column-gap: 1.25rem;
    width: 100%;
    margin: 0 auto;
    height: 100%;
    padding: 0;
}

.brand {
    font-family: inherit;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: -1px;
    color: #fff;
    text-transform: uppercase;
    width: 220px;
    height: 70px;
}

.brand img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.menu {
    position: fixed;
    /* top:99px; */
    left: 0%;
    width: 100%;
    height: auto;
    padding: 4rem 0 3rem;
}

.menu.is-active {
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--theme-color);
}

.menu-inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 1.25rem;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.menu-inner {
    gap: 25px !important;
}

.menu_item {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: #fff;
    text-transform: uppercase !important;
    transition: all 0.3s ease;
    display: block;
}

.menu_item:hover,
.menu_item:focus,
.menu_item:visited {
    color: #f4f4f4b7 !important;
}

.burger {
    position: relative;
    display: block;
    cursor: pointer;
    user-select: none;
    order: -1;
    z-index: 10;
    width: 1.6rem;
    height: 1.15rem;
    border: none;
    outline: none;
    background: none;
    visibility: visible;
    transform: rotate(0deg);
    transition: 0.35s ease;
}

.burger-line {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 2px;
    border: none;
    outline: none;
    opacity: 1;
    border-radius: 1rem;
    transform: rotate(0deg);
    background-color: #fff;
    transition: 0.25s ease-in-out;
}

.burger-line:nth-child(1) {
    top: 0px;
}

.burger-line:nth-child(2) {
    top: 0.5rem;
    width: 70%;
}

.burger-line:nth-child(3) {
    top: 1rem;
}

.burger.is-active .burger-line:nth-child(1) {
    top: 0.5rem;
    transform: rotate(135deg);
}

.burger.is-active .burger-line:nth-child(2) {
    opacity: 0;
    visibility: hidden;
}

.burger.is-active .burger-line:nth-child(3) {
    top: 0.5rem;
    transform: rotate(-135deg);
}

.banner-column {
    position: relative;
    display: grid;
    align-items: center;
    row-gap: 3rem;
}

.header-theme-btn {
    background-color: #14aeb3;
    color: #fff;
    font-size: 16px;
    line-height: 19px;
    border-radius: 30px;
    display: inline-block;
    padding: 20px 30px;
    font-weight: 500;
}

.header-theme-btn:hover {
    background-color: #f2f2f2;
    color: #000;
}

.dropdown-menu {
    background: #f4f4f4;
    border: 0;
    border-radius: 0;
    min-width: 278px;
    top: 59px !important;
    left: -81px !important;
    font-weight: 500;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
    box-shadow: 0 0 2px #fff;
    border-radius: 10px;
    padding: 24px 0;
}

.dropdown-toggle::after {
    border: 0;
    background-image: url(../img/arrow-down.svg);
    width: 12px;
    height: 12px !important;
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
    top: 9px;
}

.dropdown-item:hover {
    background-color: var(--theme-color);
    color: #fff !important;
}

.dropdown-item.active,
.dropdown-item:active {
    background-color: var(--theme-color);
    color: #fff !important;
}

.dropdown-item:active {
    color: var(--theme-color);
}

.dropdown-item {
    text-wrap: nowrap !important;
}

.dropdown-menu a {
    color: #000;
    font-size: 15px;
    font-weight: 500;
    padding: 12px 15px 12px 20px;
    text-transform: capitalize !important;
}

.socail-wrap {
    display: flex;
    align-items: center;
    gap: 20px;
}

.socail-wrap a i {
    transition: all 0.2s ease;
}

.socail-wrap a:hover i {
    transform: scale(1.1);
    color: #553255;
}


/* Home Banner */

.home-banner .content_box_wrapper p {
    color: var(--theme-color);
    font-size: var(--theme-font18);
    font-weight: 500;
    line-height: 1.5;
    overflow: hidden;
}

.content_box_wrapper span {
    display: inline-block;
}

.content_box_wrapper .master_content-h1 {
    overflow: hidden;
    font-size: 45px;
    color: #fff;
    font-weight: bold;
    line-height: 1;
    text-transform: math-auto;
    margin-bottom: 20px;
}

.hero-banner .content_box_wrapper h1 {
    overflow: hidden;
    font-size: 50px;
    color: #fff;
    font-weight: 800;
    line-height: 1.2;
    text-transform: math-auto;
    margin-bottom: 20px;
}

.home-banner .content_box_wrapper .master_content-p1 {
    color: #fff;
    font-size: 20px;
    line-height: 1.5;
    font-weight: 400;
    margin-bottom: 50px;
}

.banner-img-wrap {
    width: 100%;
    height: 430px;
}
@media only screen and (max-height:760px){
    .banner-img-wrap{
        height: 333px;
    }
}

.banner-img-wrap img {
    object-fit: contain !important;
}


/*  */

.sections-wrap {
    background-color: #e1e1e1;
}

.sections-wrap section {
    width: 85%;
    margin: 0 auto;
    max-width: 1500px;
}

.side-by-section .side-by-item {
    padding: 50px 30px;
    height: 100%;
}

.side-by-section .side-by-item.left {
    padding-left: 50px;
}

.side-by-section .side-by-item.right {
    padding-left: 70px;
    position: relative;
}

.side-by-section .side-by-item.right::after {
    content: '';
    position: absolute;
    width: 60px;
    height: 60px;
    background-color: #9d228f;
    left: -32px;
    top: 60px;
    border-radius: 5px;
    transform: rotate(44deg);
}


/* Section timeline */

.section-sss {
    background-image: url(../img/timeline/sss2.webp);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    height: 840px;
    position: relative;
}
.section-sss.fn{
    background-image: url(../img/timeline/feedo-needo.webp);
    background-position: 8px -120px;
}
.section-sss::after {
    content: '';
    background-image: url(../img/shapes/overlap-curve.webp);
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 90%;
    left: 0;
    bottom: 0;
    z-index: 0;
}
.section-sss.fn::after{
    background-image: url(../img/shapes/blue-shape.svg);
}

.timeline-overlay h4 {
    position: relative;
    font-size: 28px;
    line-height: 1.3;
    font-weight: bold;
    color: #070707;
}

.timeline-overlay p {
    color: #333333;
    font-weight: 600;
}
.section-sss.fn .timeline-overlay p{
    max-width: 600px;
}

.heading_xl {
    font-size: 90px;
    font-weight: 900;
    color: #fff;
    margin-bottom: 0;
}

.timeline-overlay h4::after {
    content: '';
    background-image: url(../img/icons/qoute.webp);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: -83px;
    top: -81px;
    width: 64px;
    height: 135px;
}

.timeline-overlay {
    position: absolute;
    width: 78%;
    bottom: 20px;
    margin: 0 auto;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}

.heading_lg {
    font-size: 55px;
    color: #333333;
    line-height: 1.4;
    font-weight: bold;
}

p .sec_p {
    font-size: 17px;
    font-weight: bold;
    color: #2b2b2b;
}


/* feedo neeedo warp */

.bg_graditend-blue {
    position: relative;
    background: rgb(33, 58, 99);
    background: linear-gradient(162deg, rgba(33, 58, 99, 1) 0%, rgba(35, 54, 79, 1) 100%);
}

.bg_graditend-blue .container {
    position: relative;
}

.bg_graditend-blue .container::after {
    content: '';
    background-image: url(../img/icons/arrow-down-gray.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 293px;
    height: 307px;
    position: absolute;
    top: -116px;
    left: 43px;
}

.text_light {
    color: #a1a1a1;
}

.feedo-needo-shape-img {
    width: 270px;
    height: 459px;
    position: relative;
    bottom: -117px;
    left: 69px;
    z-index: 1;
}


/* section GKF */

.section-gkf {
    background-image: url(../img/timeline/gkf-2.webp);
    background-position-y: top;
    background-repeat: no-repeat;
    background-size: contain;
    height: 840px;
    overflow: hidden;
    position: relative;
}

.section-gkf::after {
    content: '';
    background-image: url(../img/shapes/gkf.webp);
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 93%;
    left: 0;
    bottom: 0;
    z-index: 0;
}

.section-gkf .container::after {
    content: '';
    background-image: url(../img/icons/arrow-down-blue.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 293px;
    height: 307px;
    position: absolute;
    top: -97px;
    right: 43px;
    display: none;
}

.section-gkf .arabica-cafe-shape-img {
    position: absolute;
    bottom: 0;
    left: 69px;
    z-index: 2;
    width: 670px;
    height: 557px;
    object-fit: contain;
}
.section-gkf .heading_xl {
    font-size: 70px;
    line-height: 1;
}
.section-gkf .heading_lg {
    font-size: 48px;
}
/* Arabic Cafe */

.section-arabica-cafe {
    height: 600px;
    position: relative;
    background-color: #553255;
    overflow: hidden;
}

.section-arabica-cafe::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    background-image: url(../img/shapes/arabica-cafe.webp);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
    height: 100%;
}

.section-arabica-cafe::before {
    content: '';
    position: absolute;
    left: 51.5%;
    transform: translateX(-50%);
    top: -85px;
    background-image: url(../img/icons/arrow-down-orange.svg);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
    width: 179px;
    height: 209px;
}

.arabica-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.section-arabica-cafe .arabica-cafe-shape-img {
    position: absolute;
    bottom: 0;
    left: 69px;
    z-index: 2;
    width: 670px;
    height: 557px;
    object-fit: contain;
}


/* Section successfull */

.theme_card_lg {
    position: relative;
}

.theme_card_lg_img {
    height: 429px;
}

.theme_card_lg_content {
    padding-top: 50px;
    padding-bottom: 30px;
}

.theme_card_lg_content h2 {
    position: relative;
    font-size: 44px;
    line-height: 1.2;
    padding-right: 60px;
    width: 100%;
    max-width: 480px;
    position: relative;
}

.theme_card_lg_content h2::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -13px;
    height: 3px;
    background-color: var(--theme-color);
    width: 60px;
}

.theme_card_lg_content span {
    position: absolute;
    right: 30px;
    background-color: var(--theme-color);
    padding: 0px 35px;
    display: inline-block;
    border-radius: 30px;
    font-size: 38px;
    font-weight: 600;
    color: #fff;
}

.theme_card_lg_content p {
    color: #707070;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.7;
}


/* theme_card */

.theme_card {
    position: relative;
}

.theme_card-content {
    padding: 30px;
}

.theme_card-content h5 {
    font-size: 18px;
    color: #001d23;
    line-height: 22px;
    line-height: 1.5;
    margin-bottom: 20px;
    font-weight: 600;
}

.theme_card-content p {
    font-size: 14px;
    line-height: 1.7;
    color: #5e848c;
    min-height: 71px;
}

.theme_card .theme_btn {
    position: unset;
}

.ukcap-number {
    overflow: hidden;
}

.partners_inner {
    background-color: white;
    padding: 20px;
    margin-top: 60px;
    box-shadow: rgba(100, 100, 111, 0.1) 0px 7px 29px 0px;
}


/* mh tahafuff */

.mh-ta-section {
    overflow: hidden;
}

.mh-ta-section .row {
    position: relative;
}

.mh-ta-section .row::after {
    content: '';
    position: absolute;
    left: 50.1%;
    transform: translateX(-50%);
    top: -85px;
    background-image: url(../img/icons/arrow-down-pink.svg);
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    z-index: 1;
    width: 179px;
    height: 209px;
}

.th-card {
    padding: 80px 45px;
    max-width: 600px;
    margin: 0 auto;
}

.th-card-content {
    max-width: 540px;
    padding-top: 10px;
}

.th-card-img {
    width: 358px;
    height: 358px;
    position: relative;
    z-index: 1;
}

.bg-sky .th-card-img::after {
    content: '';
    background-image: url(../img/shapes/tahafuz-shape.webp);
    background-repeat: no-repeat;
    background-position: left;
    position: absolute;
    left: -151px;
    top: -138px;
    width: 234px;
    height: 501px;
    background-size: contain;
    z-index: -1;
}

.bg-red .th-card-img::after {
    content: '';
    background-image: url(../img/shapes/mh-shape.webp);
    background-repeat: no-repeat;
    background-position: left;
    position: absolute;
    right: -151px;
    top: -138px;
    width: 234px;
    height: 501px;
    background-size: contain;
    z-index: -1;
}

.th-card-content p {
    min-height: 115px;
}

.th-card-content a {
    margin-top: 50px;
}


/* Section sideby */

.section-sideby .col-lg-6.bg-green {
    border-radius: 0 0 70px 0;
    border-right: solid 2px white;
    /* background-image: url(../img/timeline/bg-location.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center; */
}

.section-sideby .col-lg-6.bg-purple {
    border-radius: 0 0 0 70px;
    position: relative;
    border-left: solid 2px white;
    z-index: 1;
}

.section-sideby .col-lg-6.bg-purple::after {
    content: '';
    width: 100%;
    height: 90%;
    background-image: url(../img/icons/arrow-bg.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right;
    position: absolute;
    right: 0px;
    top: 0;
    opacity: 0.2;
    z-index: -1;
}

.section-sideby .heading_lg {
    display: inline-block;
    border-bottom: 2px solid #979797;
}

.section-sideby .inner-content {
    padding: 50px 50px 50px 70px;
    max-width: 700px;
}

.listing_theme {
    display: flex;
    flex-wrap: wrap;
    padding-top: 20px;
}

.listing_theme li {
    font-size: 30px;
    line-height: 1.2;
    margin-bottom: 10px;
    color: var(--theme-color);
    font-weight: 700;
    padding: 10px 30px 0 0;
    font-size: 28px;
    line-height: 1;
    margin-bottom: 10px;
}


/* Ispiring */

.sec-ispiring {
    background-image: url(../img/timeline/succes-story.webp);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 840px;
    position: relative;
}

.sec-ispiring::after {
    content: '';
    background-image: url(../img/shapes/ispiring-shape.webp);
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 90%;
    left: 0;
    bottom: 0;
    z-index: 0;
}

.sec-ispiring h4::after {
    content: '';
    background-image: url(../img/icons/ispiring.webp);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: -129px;
    top: -122px;
    width: 120px;
    height: 197px;
}

.sec-ispiring h4 {
    font-size: 55px;
    font-weight: 700;
}


/* calculate_table */

.calculate-right {
    width: 427px;
    margin: auto;
    display: flex;
    height: 100%;
    align-items: center;
}

.calculate-right .calculate {
    display: none;
}

.calculate-right .calculate:first-child {
    display: block;
}

.calculate_table {
    display: flex;
    flex-wrap: wrap;
}

.calculate_table_item {
    width: 50%;
    border: 1px solid #f4f4f4;
    padding: 35px;
}

.section-calculate .theme_btn {
    border-radius: 30px;
    background-color: var(--theme-font-color);
    border: 1px solid var(--theme-font-color);
}

.section-calculate .theme_btn:hover {
    background-color: transparent;
}

.section-calculate .theme_btn:hover p {
    color: #070707;
}

.calculate_table_item h3 {
    color: #fff;
    font-size: 50px;
    font-weight: 600;
    position: relative;
    z-index: 1;
}

.calculate_table_item h3::after {
    content: '';
    position: absolute;
    width: 62px;
    height: 62px;
    border-radius: 50%;
    background-color: var(--theme-color);
    left: -30px;
    z-index: -1;
    top: -17px;
}

.calculate {
    width: 100%;
}

.calculate .calculate-header {
    background-color: var(--theme-font-color);
}

.calculate .calculate-header-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
}

.payment-card {
    display: none;
}

.calculate-header h5 {
    color: #fff;
    font-size: 22px;
    font-weight: 400;
    margin: 0;
}

.timline-circles {
    display: flex;
    gap: 10px;
}

.timline-circles span {
    border: 1px solid #fff;
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 50%;
}

.timline-circles span.active {
    background-color: #fff;
}

.calculate-body {
    background-color: #fff;
    padding: 30px 20px;
}

.calculate input {
    border-radius: 0;
}

.calculate input:focus,
.calculate textarea:focus {
    border-color: var(--theme-font-color);
}

.calculate .form-check-input:checked {
    background-color: var(--theme-font-color);
}

.selecte-duration {
    display: flex;
    align-items: center;
    border: 1px solid var(--theme-font-color);
    border-radius: 4px;
    width: fit-content;
    margin: 0 auto;
}

.selecte-duration>div {
    position: relative;
    cursor: pointer;
}

.selecte-duration .monthly {
    border-left: 1px solid var(--theme-font-color);
    border-right: 1px solid var(--theme-font-color);
}

.selecte-duration input {
    height: auto !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    z-index: 0;
}

.selecte-duration label {
    font-size: 14px;
    color: var(--theme-font-color);
    padding: 10px;
    cursor: pointer;
    position: relative;
    z-index: 1;
}

.select-currency .form-select {
    border: 0;
    border-bottom: 1px solid #d0d1d2 !important;
    margin-top: 20px;
    border-radius: 0;
}

.select-currency .form-select:focus {
    box-shadow: none;
    border: 0;
}

.pre-select-ammounts {
    display: flex;
    gap: 15px;
    align-items: center;
    margin-top: 20px;
}

.pre-select-ammounts input {
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.pre-select-ammounts>div {
    border: 1.5px solid #c4c3c3;
    flex-grow: 1;
    text-align: center;
    position: relative;
    height: 60px;
}

.pre-select-ammounts label {
    display: flex;
    height: 100%;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    color: #958c8c;
    font-size: 23px;
}

.pre-select-ammounts label span {
    font-size: 16px;
}

.free-amount {
    width: 100%;
    border: 1px solid #c4c3c3;
    height: 60px;
    margin-top: 20px;
}

.form-check-input[type='checkbox'] {
    border-radius: 0;
}

.form-check-input:focus {
    border-color: #0c63e4;
    box-shadow: none;
}

.form-check label {
    color: #5e848c;
}

textarea {
    width: 100%;
    border: 0;
    border-bottom: 1px solid #c4c3c3;
    resize: vertical;
    transition: none;
}

.log-text p {
    font-size: 15px;
    color: #444041;
    padding: 10px 0 0 0;
    text-align: center;
    height: 32px;
    visibility: hidden;
}

.selecte-duration>div.selected {
    background-color: var(--theme-font-color);
}

.selecte-duration>div.selected label,
.selecte-duration>div.selected i {
    color: #fff;
}

.square {
    background-color: red;
    width: 100px;
    aspect-ratio: 1/1;
}

.pre-select-ammounts>div.selected {
    border-color: var(--theme-font-color);
}

.pre-select-ammounts>div.selected label {
    color: var(--theme-font-color);
}

.calculate-body .form-control,
.calculate-body .form-select {
    border-radius: 0;
    border-top: 0;
    border-left: 0;
    border-right: 0;
}

.calculate-body .form-select:focus {
    box-shadow: none;
}

.calculate-body {
    max-height: 465px;
    min-height: 465px;
    overflow-y: auto;
}

.next-btn p {
    color: #fff;
}

.next-btn:hover p {
    color: #333;
}


/* Gallery */

.gallery_card {
    width: 100%;
    height: 341px;
}

.section-gallery .heading_lg {
    max-width: 750px;
    margin-left: 0;
    font-size: 55px;
    text-transform: math-auto;
    line-height: 1;
    margin-top: 20px;
}

#animated-thumbnails a {
    width: 25%;
    /* flex-grow: 1; */
}


/* Apply animation to individual slides */

.logos-carousal .owl-item {
    animation-name: slideAnimation;
    animation-duration: var(--duration);
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: normal;
}

.logos__section {
    width: 85%;
    margin: 0 auto;
    max-width: 1500px;
}

.logos__section .container {
    max-width: 100%;
}

.logos img {
    height: 130px;
    object-fit: contain;
}


/* section-news */

.section-news .new-card {
    padding: 50px 118px;
    min-height: 500px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.section-news .new-card h2 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 20px;
}

.section-news .new-card .content {
    min-height: 100px;
}

.after-arrow {
    position: relative;
}

.after-arrow::after {
    content: '';
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
    width: 124px;
    height: 101px;
    left: -2px;
    top: 20px;
}

.after-green::after {
    background-image: url(../img/icons/arrow-left-green.svg);
}

.after-yellow::after {
    background-image: url(../img/icons/arrow-left-yellow.svg);
}

.after-red::after {
    background-image: url(../img/icons/arrow-left-red.svg);
}

.after-blue::after {
    background-image: url(../img/icons/arrow-left-blue.svg);
}

.after-blue-like::after {
    background-image: url(../img/icons/arrow-left-light-blue.svg);
}


/* footer */

.footer {
    background-color: #2d95e3;
}

.footer .container {
    width: 85%;
    margin: 0 auto;
    max-width: 1500px;
}

.footer i {
    color: #fff;
}

.owl-dots .owl-dot span {
    width: 16px !important;
    height: 16px !important;
    margin: 4px 2px !important;
    background: #c2b3aa !important;
}

.owl-dots .owl-dot.active span {
    background-color: var(--theme-color) !important;
}

.owl-nav.disabled+.owl-dots {
    margin-top: 80px !important;
}

.hero-banner .carousel-caption {
    max-width: 100% !important;
}

.bread_crumbs {
    background-color: #e1e1e1;
}

.breadcrumb {
    background-color: #e1e1e1;
    justify-content: start;
    padding: 30px 0px;
    font-size: 13px;
    letter-spacing: 0.8px;
    margin-bottom: 0;
}

.about_quotes {
    padding: 50px;
    margin-bottom: 40px;
}

.text_large {
    text-transform: capitalize;
    margin-bottom: 35px;
    line-height: 26px;
}

.section_title h3 {
    font-size: 16px;
    font-weight: 700;
}

blockquote {
    background-color: #f6f6f6;
    padding: 40px;
    margin-bottom: 40px;
}

blockquote h3 {
    font-size: 24px;
    text-transform: capitalize;
    font-weight: 700;
}

.team_member {
    cursor: pointer;
}

.member_detail img {
    transition: 0.4s !important;
}

.member_detail {
    padding: 20px 10px 10px 10px;
    background: #444444;
    min-height: 128px;
}

.team_member:hover img {
    opacity: 0.5;
    background: #6b6b6b;
}

.member_detail-bottom {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.member_detail p {
    color: #fff;
    margin-bottom: 0;
    text-transform: capitalize;
    font-size: 15px;
    font-weight: 200;
}

.team_img {
    height: auto;
}

.slide-back {
    cursor: pointer;
}

.team_img img {
    border-radius: 10px;
}

.member_desc {
    text-align: justify;
    padding: 20px;
}

.volunteer_form input {
    border: 1px solid #dfdfdf;
    font-size: 14px;
    padding: 24px 15px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    margin-bottom: 20px;
}

.form-control:focus {
    border-color: black;
}

.form-label {
    margin-bottom: 0.5rem;
    font-size: 17px;
    font-weight: 700;
}

.form-select {
    margin-bottom: 20px;
}

.volunteer_form .theme_btn {
    margin-top: 40px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    background-color: black;
    width: 138px;
    height: 48px;
    border: 2px solid transparent;
}

.volunteer_form .theme_btn:hover {
    border: 2px solid black;
    background-color: #f6f6f6;
    color: black;
}

.form-select:focus {
    border-color: black;
    box-shadow: none;
}

textarea.form-control {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.breadcrumb-item a {
    color: #727272 !important;
    font-weight: 600;
}

.breadcrumb-item.active {
    color: #207bbe;
    text-transform: capitalize;
}

#scrollToTopBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    padding: 10px 15px;
    cursor: pointer;
    z-index: 999;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

ul {
    list-style: none;
}

.project_detail ul,
.section-gallery ul,
.theme_li {
    padding-left: 20px;
}

.project_detail li,
.section-gallery li,
.theme_li li {
    position: relative;
    color: #707070;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.7;
}

.project_detail li::after,
.section-gallery li::after,
.theme_li li::after {
    content: '';
    position: absolute;
    top: 5px;
    left: -22px;
    width: 18px;
    background-image: url(../img/check-circle.svg);
    height: 18px;
    object-fit: contain;
    background-size: contain;
    background-repeat: no-repeat;
}

.teams {
    cursor: pointer;
    position: relative;
}

.teams_img {
    overflow: hidden;
    width: 100%;
    height: 300px;
}

.teams_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s ease;
}

.teams_img:hover img {
    transform: scale(1.2);
}

.gallery h3 {
    font-size: 17px;
    line-height: 1.3;
    font-weight: bold;
    color: #fff;
    margin-bottom: 0;
    text-transform: capitalize;
    min-height: 75px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.teams_name {
    background: #000;
    padding: 0 10px;
}

.main_adress {
    height: 250px;
}

.calling-sec {
    background-color: #1a84c4;
}

.calling-sec .theme_btn {
    width: 350px;
    font-weight: 500;
    margin: auto;
    background-color: transparent;
    border: 2px solid white;
    border-radius: 0;
    margin-top: 50px;
    height: 46px;
    letter-spacing: 2px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.calling-sec .theme_btn:hover {
    background-color: white;
}

.breadcrumb-item+.breadcrumb-item::before {
    float: left;
    padding-right: 0.5rem;
    color: #6c757d;
    content: '.';
}

.contact_details h3 {
    color: black;
}

.main_adress h3 {
    display: inline-block;
    color: black;
    font-size: 18px;
    font-weight: 700;
}

.contact_details {
    min-height: 341px;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    cursor: pointer;
}

.contact_details:hover {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    transform: translatey(-10px);
    -webkit-transform: translatey(-10px);
    -moz-transform: translatey(-10px);
    -ms-transform: translatey(-10px);
    -o-transform: translatey(-10px);
}

.main_adress {
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    cursor: pointer;
}

.main_adress:hover {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    transform: translatey(-10px);
    -webkit-transform: translatey(-10px);
    -moz-transform: translatey(-10px);
    -ms-transform: translatey(-10px);
    -o-transform: translatey(-10px);
}

.form-check .form-check-input {
    padding: 0;
}

.label_red {
    color: red !important;
}

.label_red a {
    color: red;
    text-decoration: underline;
}

.label_red a:hover {
    color: red;
    text-decoration: underline;
}

.donation_form input {
    margin-bottom: 20px;
}

.donation_form label {
    margin-bottom: 10px;
}

.donation_form .theme_btn {
    margin-top: 40px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    background-color: black;
    width: 160px;
    height: 48px;
    border: 2px solid transparent;
}

.donation_form .theme_btn:hover {
    border: 2px solid black;
    background-color: #f6f6f6;
    color: black;
}

.vacancies_card_sec .vacancies-btn {
    width: 100%;
    background-color: #000;
    color: #fff;
    height: 45px;
    text-align: left;
    display: flex;
    gap: 4px;
    font-size: 16px;
    align-items: center;
    border-radius: 0;
    justify-content: space-between;
    font-weight: 300;
}

.vacancies_card_sec .card-body {
    border-radius: 0;
    border: 1px solid #000;
}

.vacancies_card_sec .btn:active {
    background-color: #000;
    color: #fff;
}

.vacancies_card_sec .multi-collapse {
    position: absolute;
    width: 100%;
    z-index: 1;
}

.vacancies_card_sec .form-control {
    height: 45px;
    border-radius: 0;
    border: 1px solid var(--theme-color);
}

.checkbox-wrapper-18 .round {
    position: relative;
    display: flex;
    gap: 7px;
    align-items: center;
    font-size: 13px;
}

.checkbox-wrapper-18 .round label {
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 0%;
    cursor: pointer;
    height: 20px;
    width: 20px;
    display: block;
}

.checkbox-wrapper-18 .round label:after {
    border: 2px solid #fff;
    border-top: none;
    border-right: none;
    content: '';
    height: 6px;
    left: 4px;
    opacity: 0;
    position: absolute;
    top: 5px;
    transform: rotate(-45deg);
    width: 12px;
}

.checkbox-wrapper-18 .round input[type='checkbox'] {
    visibility: hidden;
    display: none;
    opacity: 0;
}

.checkbox-wrapper-18 .round input[type='checkbox']:checked+label {
    background-color: var(--theme-color);
    border-color: var(--theme-color);
}

.checkbox-wrapper-18 .round input[type='checkbox']:checked+label:after {
    opacity: 1;
}

.vacancies_card_sec {
    background: #fff;
}

.vacancies_card_sec ul {
    list-style: none;
    padding: 0;
}

.vacancies_card {
    position: relative;
    min-height: 100%;
    background: #fff;
    padding: 20px;
    border: 1px solid #333;
}

.vacancies_card h2 {
    font-size: 26px;
    color: #000;
    font-weight: 500;
    overflow: hidden;
    min-height: 50px;
    display: flex;
    margin-bottom: 10px;
    align-content: center;
    flex-wrap: wrap;
    min-height: 65px;
}

.vacancies_card .job_details_listing {
    display: flex;
    flex-wrap: wrap;
    border-top: solid 1px #333;
    padding-top: 15px;
    min-height: 476px;
    list-style: none;
}

.job_details_listing li {
    width: 100%;
    margin-bottom: 20px;
}

.job_details_listing li .job_detail_title {
    font-size: 16px;
}

.job_details_listing li .job_detail_desc {
    font-size: 16px;
    line-height: 1.2;
    font-weight: 700;
    text-transform: capitalize;
}

.job_action_list {
    width: 100%;
    display: flex;
    gap: 10px;
    flex-wrap: nowrap;
}

.job_action_list li {
    width: 50%;
}

.job_action_list .theme_btn {
    width: 100%;
    font-size: 14px;
    text-transform: none;
    border-radius: 5px;
}

.job_application_form,
.job_description {
    padding: 20px;
    background: #fff;
    /* box-shadow: rgb(0 0 0 / 15%) 1.95px 1.95px 2.6px; */
}

.job_application_form label {
    font-size: 17px;
    padding-bottom: 5px;
}

.drop-container {
    border: 2px dashed #ccc;
    border-radius: 5px;
    text-align: center;
    padding: 20px;
    margin: 20px;
}

.drop-message {
    font-size: 16px;
    color: #777;
}

.drop-message p {
    margin: 0;
}

#file-input {
    display: none;
}

.file_uploader label {
    display: inline-block;
    background-color: var(--theme-color);
    color: #fff;
    padding: 8px 12px;
    cursor: pointer;
    border-radius: 4px;
    margin-top: 10px;
}

.file-list ul {
    list-style: none;
    padding: 0;
}

.file-list li {
    margin: 5px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.delete-file {
    color: red;
    cursor: pointer;
    font-weight: bold;
    margin-left: 10px;
}

.main_filter_area .bg-theme {
    background-color: #000;
}

.main_filter_area .bg-theme:hover {
    background-color: #000;
}

.job_description h3 {
    font-size: 22px;
    font-weight: 500;
}

.job_description p,
.job_description li {
    font-size: 17px;
}

.job_description ul {
    list-style: circle;
    padding-left: 18px;
}

.filters_list {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
    padding-top: 10px;
    /* width: calc(100% - 30px); */
    /* z-index: 1; */
    gap: 13px;
}

.sss_filter_item,
.search_box {
    width: calc(20% - 13px);
    position: relative;
}

.search_box input {
    padding-left: 10px;
}

.show-on-mbl {
    height: 240px;
}

.hero-banner::before {
    content: '';
    position: absolute;
    width: 516px;
    height: 458px;
    background-image: url(../img/shapes/header-about-arrow.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    left: -30px;
    z-index: 1;
}

.projects .hero-banner::before {
    content: '';
    position: absolute;
    width: 448px;
    height: 458px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left;
    left: 0;
    z-index: 1;
}

.projects .hero-banner.scholar-school-system::before {
    background-image: url(../img/shapes/sss-arrows-bg.svg);
}

.projects .hero-banner.feedo-needo::before {
    background-image: url(../img/shapes/feedo-needo-arrows-bg.svg);
}

.projects .hero-banner.drinking-water::before {
    background-image: url(../img/shapes/drinking-water-arrows-bg.svg);
}

.projects .hero-banner.global-kidney-foundation::before {
    background-image: url(../img/shapes/gkf-arrows-bg.svg);
}

.projects .hero-banner.tahaffuz-darsgah::before {
    background-image: url(../img/shapes/tahaffuz-darsgah-arrows-bg.svg);
}

.projects .hero-banner.mh-hospital::before {
    background-image: url(../img/shapes/mh-hospital-arrows-bg.svg);
}

.hero-banner .content_box_wrapper h1 {
    min-height: 120px;
}

.hero-banner .carousel-caption {
    position: absolute;
    bottom: -65px;
    top: unset;
}

.banner-heading-top {
    position: absolute;
    top: -217px;
    left: 86px;
}

.heading-after {
    font-size: 18px;
    color: #a1a1a1;
    position: relative;
}

.swiper {
    width: 100%;
    padding: 50px 0;
}

.swiper:hover .swiper-slide {
    cursor: all-scroll !important;
}

.swiper-slide {
    position: relative;
    width: 350px;
    height: 450px;
    border-radius: 5px;
    overflow: hidden;
    transition: 1s;
    user-select: none;
}

.swiper-slide::after {
    content: '';
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(120deg, rgb(22 176 151), rgb(32 123 190));
    mix-blend-mode: multiply;
    z-index: 1;
}

.swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 1s;
}

.swiper-slide .overlap {
    position: absolute;
    left: 20px;
    bottom: 10px;
    z-index: 2;
}

.swiper-slide p {
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 0;
    opacity: 1;
    transition: 0.8s;
    background: #207bbe;
    padding: 0 10px;
    line-height: 1.4;
    padding: 4px 10px 5px 10px;
    border-radius: 6px;
    display: -webkit-box;
    width: max-content;
    max-width: 310px;
}

.swiper-slide-active {
    position: relative;
    width: 450px;
    transition: 1s;
}

.swiper-slide-active::after {
    background: rgba(123, 123, 123, 0.4);
}

.swiper-slide-active img {
    transform: scale(1.3);
    object-position: 50% 0%;
}


/* 
.swiper-slide-active p {
    transform: rotate(0deg) scale(1);
    opacity: 1;
} */

.swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    background-color: #fff;
    border-radius: 50%;
    transition: all 0.6s ease-in-out;
}

.swiper-pagination-bullet-active {
    width: 32px;
    background-color: #fdac0d;
    border-radius: 14px;
}

.donation-blocks {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.donation-blocks>div {
    width: calc(25% - 20px);
    background-color: #f5f5f5;
}

.other-donations .blocks {
    text-align: left;
    padding: 50px 25px 25px 25px;
    border-radius: 18px;
    position: relative;
}

.other-donations .blocks h5 {
    margin: 15px 0;
    font-size: 30px;
    font-weight: 800;
    color: #553255;
    margin-bottom: 20px;
}

.block-icon {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #f0e0e0;
    padding: 12px;
    position: absolute;
    top: -30px;
    left: 20px;
    z-index: 1;
}

.block-icon img {
    width: 90%;
    height: 90%;
    object-fit: contain;
}

.other-donations .blocks a {
    width: 100%;
    border-radius: 30px;
}

.modal-body h2 {
    margin: 15px 0;
    font-size: 25px;
    font-weight: 700;
    color: #553255;
    margin-bottom: 20px;
}

.modal-body h5 {
    font-size: 19px;
    font-weight: 700;
    color: #553255;
}

.modal-body {
    padding: 0 42px 20px;
}

.modal-header .btn-close {
    padding: 0.5rem 0.5rem;
    margin: -0.5rem -0.5rem -0.5rem auto;
    background-color: #f4f4f4;
    opacity: 1;
    border-radius: 0;
    background-size: 10px;
}

.content h2 {
    font-size: 33px;
    font-weight: bold;
    position: relative;
    line-height: 1.5;
    margin-bottom: 10px;
}

.content h3 {
    font-size: 29px;
    font-weight: bold;
    position: relative;
    line-height: 1.5;
    margin-bottom: 10px;
}


/* Feedo Needo */

.bg-feedo-needo {
    background-color: #2b557f;
}

.section-about .about-content {
    padding: 15px 70px 0 50px;
}

.section-about .about-content p {
    font-size: 18px;
    color: #fff;
    line-height: 1.6;
}

.badge_bg {
    padding: 15px;
    background-color: #ffd600;
    z-index: 100;
    display: inline-block;
    margin: 0;
}

.flex {
    display: flex;
    justify-content: center;
}

.squar-img {
    width: 100%;
    height: 100%;
}

.h2 {
    color: #2b2b2b;
    font-size: 50px;
    line-height: 1.3;
    font-family: var(--theme-title-family);
    font-weight: 800;
    position: relative;
}

.h3 {
    color: #2b2b2b;
    font-size: 25px;
    line-height: 1.5;
    font-family: var(--theme-theme-family);
    font-weight: 500;
}

.iframe-card .iframe-content {
    background-color: #fff;
    padding: 20px;
}

.iframe-card .iframe-content h4 {
    min-height: 59px;
    font-weight: 700;
    font-size: 22px;
    color: #aa2121;
}

.iframe-card .iframe-content p {
    min-height: 123px;
}

.video-ifram-section .row {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.sec__banner h1 {
    font-size: 32px;
}

.media_talkies_item {
    border: 1px solid #ccc2c2;
    padding: 10px;
    background: white
}

.media_talkies_item img {
    display: block;
    width: 100%;
    height: 55px;
    object-fit: contain;
    margin-bottom: 20px;
    margin-top: 10px;
}

.media_talkies_item .media_card>div {
    display: flex;
    align-items: center;
}

.media_talkies_item .media_card h5 {
    font-size: 20px;
    padding: 12px;
    line-height: 30px;
    color: #1a1a1a;
    font-weight: 600;
    min-height: 180px;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    border-radius: 10px;
    background: #f9f9f9;
}

.media_talkies_slider.owl-carousel .owl-nav button span {
    visibility: hidden;
}

.media_talkies_slider.owl-carousel .owl-nav button {
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: contain !important;
    width: 40px;
    background-color: transparent !important;
    height: 40px;
}

.media_talkies_slider.owl-carousel .owl-nav button.owl-next {
    background-image: url(../img/right-circle.svg) !important;
}

.media_talkies_slider.owl-carousel .owl-nav button.owl-prev {
    background-image: url(../img/left-circle.svg) !important;
}

@media only screen and (min-width: 1800px) {
    .container-mx {
        max-width: 1700px;
    }
}
.video-wrap{
    width: 100%;
    height: 400px;
}
.video-wrap video{
    width: 100%;
    height: 100%;
    object-fit: contain;
    background: #000;
}
.article-card {
    width: 100%;
    height: 320px;
    border-radius: 12px;
    overflow: hidden;
    position: relative;
    transition: all .3s ease;
}

.article-card:hover img {
    transform: scale(1.2);
}

.article-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .3s ease;
}

.article-card .content {
    box-sizing: border-box;
    width: 100%;
    position: absolute;
    padding: 30px 20px 20px 20px;
    height: auto;
    bottom: 0;
    background: linear-gradient(transparent, rgba(0, 0, 0, 0.6));
    z-index: 3;
}

.article-card .date,
.article-card .title {
    margin: 0;
}

.article-card .date {
    font-size: 12px;
    color: rgba(255, 255, 255, 0.9);
    margin-bottom: 4px;
}

.article-card .title {
    font-size: 15px;
    color: #fff;
    background: #ff863d;
    border-radius: 17px 17px 17px 0px;
    padding: 8px 16px;
    line-height: 1.3;
    font-weight: 600;
    width: fit-content;
    max-width: 314px;
}
.section-awards{
    background: #eac6c6;
}
.award-card{
    display: block;
}
.main-thumb img{
    object-position: 80%;
}
.article-card.sss .title{
    background-color: #bf0600;
}
.article-card.feedo-needo .title{
    background-color: #2B557F;
}
.fn-color{
    color: #2B557F;
}
@media only screen and (max-width:992px){
    .award-card .article-card{
        height: 100% !important;
    }
}
@media only screen and (max-width:575px){
    .article-card .content {
        padding: 0px 8px 8px 8px;
    }
    .article-card .title {
        font-size: 13px;
    }
}

.theme_card-award{
    position: relative;
    display: block;
}
.theme_card-award .theme_card-award-img{
    height: 450px;
    border-radius: 20px 20px 0 0;
    width: 100%;
    overflow: hidden;
}
.theme_card-award .theme_card-award-img img{
    object-fit: cover;
    transition: all .3s ease;
}
.theme_card-award-content{
    position: absolute;
    z-index: 2;
    bottom: -38px;
    height: max-content;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    padding: 23px 35px;
    border-radius: 20px 20px 0px 0px;
    border-bottom: 10px solid #fff;
}
.theme_card-award-content .title{
    font-size: 40px;
    font-weight: 800;
    color: #fff;
    margin-bottom: 0;
    text-align: center;
}
.theme_card-award.sss .theme_card-award-content{
    background: #bf0600;
}
.theme_card-award.feedo-needo .theme_card-award-content{
    background: #2b557f;
    border-color: #FFD600;
}
.theme_card-award:hover .theme_card-award-img img{
    transform: scale(1.2);
    filter: contrast(0.6);
}
@media only screen and (max-width:1200px){
    .theme_card-award-content .title {
        font-size: 27px;
        font-weight: 600;
    }
}
@media only screen and (max-width: 767px){
    .theme_card-award-content {
        position: unset;
        transform: translate(0);
        width: 100%;
        padding-left:10px;
        padding-right: 10px;
        border-radius: 0;
    }
    .theme_card-award-content .title {
        font-size: 22px;
    }
    .theme_card-award .theme_card-award-img{
        height: auto;
    }
}

.pdf-block{
    background: var(--theme-color);
    display: block;
    padding: 25px 10px 15px 10px;
    text-align: center;
    border-radius: 6px;
    color: #fff;
    font-size: 15px;
    position: relative;
}
.pdf-block:focus{
    color: #fff;
}
.pdf-block svg{
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 14px;
}
.pdf-block:hover{
    background-color: #207bbe;
    color: #fff;
}
.pdf-block span{
    display: block;
    font-size: 12px;
    text-align: center;
    margin-top: 3px;
    color: #000;
}
.theme_btn.red_btn svg {
    height: 18px;
}